# Type
`toloka.streaming.event.UserSkillEvent.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/streaming/event.py#L86)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`CREATED`|'CREATED'|<p></p>
`MODIFIED`|'MODIFIED'|<p></p>
